Announcement

Collapse
No announcement yet.

3.83 to 3.84

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • sqzdog
    replied
    ughh. Nevermind. Dumped all the files in the wrong directory.

    Leave a comment:


  • sqzdog
    replied
    I have run the upgrade script and it is still showing that I am running 3.8.4 instead of 3.8.4 PL1

    Leave a comment:


  • arefo
    replied
    That was the problem! Thank you.

    Leave a comment:


  • Lynne
    replied
    Did you run the upgrade.php script? Did it say the upgrade was successful?

    Leave a comment:


  • arefo
    started a topic 3.83 to 3.84

    3.83 to 3.84

    Footer does not show correct version. I wonder if the upgrade was successful. There are no responses from vbulletin. This is very frustrating.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X